{
  "schema_version": "1.4.0",
  "id": "GHSA-xxw9-7gw3-r38p",
  "modified": "2022-05-13T01:13:56Z",
  "published": "2022-05-13T01:13:56Z",
  "aliases": [
    "CVE-2014-0150"
  ],
  "details": "Integer overflow in the virtio_net_handle_mac function in hw/net/virtio-net.c in QEMU 2.0 and earlier allows local guest users to execute arbitrary code via a MAC addresses table update request, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-0150"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1078846"
    },
    {
      "type": "WEB",
      "url": "http://article.gmane.org/gmane.comp.emulators.qemu/266768"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/57878"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/58191"
    },
    {
      "type": "WEB",
      "url": "http://thread.gmane.org/gmane.comp.emulators.qemu/266713"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2909"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2910"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2182-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-04-18T14:55:00Z"
  }
}